<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemBounds Methods

The methods of the BetterListViewSubItemBounds class are listed below. For a complete list of BetterListViewSubItemBounds class members, see the BetterListViewSubItemBounds Members topic.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### See Also

BetterListViewSubItemBounds Class | ComponentOwl.BetterListView Namespace